/*
font-family: 'FiraSans-Thin';
font-family: 'FiraSans-Light';
font-family: 'FiraSans-Regular';
font-family: 'FiraSans-Medium';
font-family: 'FiraSans-SemiBold';
font-family: 'FiraSans-Bold';
*/
/* ========================================= */
#wrapper {
    overflow: hidden;
    min-width: 320px;
    width: 100%;
    min-height: 100%;
    height: auto;
    position: relative;
}
.wrapper {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.clear-fix:after {
    clear: both;
    content: '';
    display: table;
    width: 100%;
    height: 0;
}
.w100r {
    width: 100%;

    position: relative;
}
.w100 {
    width: 100%;
}
.mw-1660 {
    max-width: 1660px;
}
.mw-920 {
    max-width: 920px;
}
.w50 {
    width: 50%;

    margin-top: 0 !important;
    padding: 0 15px;
}
.w33 {
    width: 33.333%;

    margin-top: 0 !important;
    padding: 0 15px;
}
.mt-40 {
    margin-top: 40px;
}
.ph-30 {
    padding-left: 30px;
    padding-right: 30px;
}
.pv-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}
.pt-40 {
    padding-top: 40px;
}
.black-bg {
    background: #161616;
}
.grey-bg {
    background: #eee;
}
.animated,
.animated:before,
.animated:after {
    -webkit-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
.animated-2,
.animated-2:before,
.animated-2:after {
    -webkit-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.animated-3,
.animated-3:before,
.animated-3:after {
    -webkit-transition: all 750ms ease-in-out;
    -o-transition: all 750ms ease-in-out;
    transition: all 750ms ease-in-out;
}
.flex-container {
    display: flex;
    flex-wrap: wrap;
}
.flex {
    margin: 0 -15px;
}
.ac {
    align-items: center;
}
.jcc {
    justify-content: center;
}
.anchor {
    width: 0;
    height: 0;

    top: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.text-center {
    text-align: center;
}
.border-text {
    border: 1px solid #f00;

    padding: 40px 60px;

    position: relative;
}
.border-text:before {
    position: absolute;
    width: 1px;
    height: 50px;
    background: red;
    left: 50%;
    top: -25px
}
.red-brackets {
    border-left: 2px solid #f00;
    border-right: 2px solid #f00;

    text-align: center;

    padding: 40px 60px;

    position: relative;
}
.red-brackets:before,
.red-brackets:after {
    border-top: 2px solid #f00;
    border-bottom: 2px solid #f00;

    content: '';

    width: 2.5%;
    height: 100%;

    top: 0;

    position: absolute;
    z-index: 1;
}
.red-brackets:before {
    left: 0;
}
.red-brackets:after {
    right: 0;
}
/* ========================================= */
.black {
    color: #161616 !important;
}
.white {
    color: #fff !important;
}
.red {
    color: #f00 !important;
}
.red-btn {
    background: #f00;
    border-radius: 5px;
    border: solid 2px #f00 !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, .25);

    color: #fff !important;
    cursor: pointer;

    font: 16px/1.2 'FiraSans-Bold';
    text-align: center;
    text-transform: uppercase;

    padding: 10px 20px;
}
.red-btn:hover {
    background: transparent;
    color: #f00 !important;
}
.red-btn:focus {
    border: solid 2px #f00;
}
.h1 {
    font-size: 36px;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
}
.h1 b,
.h1 strong {
    color: #f00 !important;
}
.h1.with-border {
    text-transform: none;

    padding-top: 10px;

    position: relative;
}
.h1.with-border:before {
    background: #f00;
    content: '';

    width: 90px;
    height: 2px;

    top: 0;
    right: 0;
    left: 0;

    margin: auto;

    position: absolute;
    z-index: 1;
}
.h1__sub-title {
    font: italic 18px/1.2 'FiraSans-Light';

    text-align: center;

    margin-top: 10px;
}
.h2 {
    font-size: 28px;
    line-height: 1.2;
    text-align: center;
}
.h3 {
    border-bottom: solid 1px #f00;

    display: inline-block;
}
.more {
    margin-top: 40px;

    justify-content: center;
}
/* ========================================= */
.popup, .popup2 {
    border: solid 3px #f00;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 0 15px rgba(0, 0, 0, .75);

    display: none;

    max-width: 540px;
    width: 95%;

    top: 40px;
    right: 2.5%;
    left: 2.5%;

    margin: auto;
    padding: 40px 20px;

    position: fixed;
    z-index: 9999;
}
.pop-up__title {
    color: #fff;

    margin-bottom: 40px;
}
.close-btn {
    color: #fff;
    cursor: pointer;

    top: 10px;
    right: 10px;

    position: absolute;
    z-index: 1;
}
.close-btn:before {
    font-size: 26px;
    line-height: 20px;
    text-align: center;

    width: 20px;
    height: 20px;
}
.close-btn:hover {
    color: #f00;
}
/* ========================================= */
#up-button {
    background: rgba(0, 0, 0, .75);
    color: #f00;
    cursor: pointer;
    font-size: 26px;
    line-height: 44px;
    text-align: center;
    width: 44px;
    height: 44px;
    right: 30px;
    bottom: -250px;
    position: fixed;
    z-index: 50;
}
#up-button:hover {
    background: #f00;
    -webkit-box-shadow: 0 0 20px 4px rgba(80, 85, 161, 0.2);
    box-shadow: 0 0 20px 4px rgba(80, 85, 161, 0.2);
    border-radius: 50%;
    color: #fff;
}
#up-button.show {
    bottom: 0;
}
/* ========================================= */
.text-page hr {
    border: solid 1px #161616;

    width: 30%;
}
.text-page iframe {
    background: grey;
    width: 100% !important;
    height: 450px !important;
}
.text-page a {
    border-bottom: solid 1px #f00;
    color: #f00;
    text-decoration: none;
    -webkit-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
.text-page a.black,
.text-page a.black b,
.text-page b.black {
    color: #161616 !important;
}
.text-page a:focus {
    border-bottom: solid 1px grey;
}
.text-page a:hover {
    border-color: transparent;
}
.text-page sup {
    color: #f00;

    font-size: 110%;

    top: -.15em;
}
.text-page h1,
.text-page h2,
.text-page h3,
.text-page h4,
.text-page h5,
.text-page h6 {
    font-family: 'FiraSans-SemiBold';
    line-height: 1.2;
}
.text-page h1 {
    font-size: 32px;
}
.text-page h2 {
    font-size: 26px;
}
.text-page h3 {
    font-size: 22px;
}
.text-page h4 {
    font-size: 20px;
}
.text-page h5 {
    font-size: 18px;
}
.text-page h6 {
    font-size: 16px;
}
.text-page b,
.text-page strong {
    font-family: 'FiraSans-Medium';
}
.text-page img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
.text-page img.left-side {
    float: left;
    width: 48.5%;
    margin-right: 3%;
}
.text-page img.right-side {
    float: right;
    width: 48.5%;
    margin-left: 3%;
}
.text-page img.center {
    margin: 0 auto;
}
.text-page p,
.text-page li {
    font-size: 16px;
    line-height: 1.2;
    position: relative;
    width: 100%;
}
.text-page ul,
.text-page ol {
    width: 100%;
}
.text-page li:before {
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}
.text-page ul li {
    padding-left: 20px;
}
.text-page ul li:before {
    background: #f00;
    border-radius: 50%;
    content: '';
    height: 6px;
    width: 6px;
    top: 7px;
    left: 0;
}
.text-page ul ul {
    padding: 20px 0 10px;
}
.text-page ol {
    counter-reset: num;
}
.text-page ol li {
    padding-left: 30px;
}
.text-page ol li:before {
    color: #f00;
    content: counter(num) ".";
    counter-increment: num;
    font-weight: 700;
    top: 0;
    left: 0;
}
.text-page table {
    font-size: 16px;
    line-height: 1.2;

    width: 100%;
}
.text-page table tr:nth-child(even) td {
    background: #f1f2f2;
}
.text-page table th {
    background: #f00;
    border: solid 1px #fff;
    color: #fff;
    font-family: 'FiraSans-Medium';
    text-transform: uppercase;
    padding: 20px;
}
.text-page table td {
    background: #fff;
    border: solid 1px #fff;
    padding: 20px;
}
.text-page p + p,
.text-page li + li {
    margin-top: 15px;
}
.text-page * + *:not(br) {
    margin-top: 30px;
}
/* New Table*/
.new-table{}
.new-table td{
    vertical-align: top;

    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.new-table td:first-child{
    width: 160px;
}
.new-table td:nth-child(2){
    width: 40%;
}
.new-table__image{
    display: block;

    max-width: 120px;
    max-height: 120px;

    margin: 0 auto;
}
.new-table__head{
    color: #000;
    cursor: pointer;

    font-size: 16px;

    width: 100%;

    padding-right: 40px;

    position: relative;
}
.new-table__head:before{
    content: '\e802';

    font: 30px/30px 'fontello';

    width: 20px;
    height: 30px;

    top: 0;
    right: 0;
    bottom: 0;

    margin: auto;

    position: absolute;
    z-index: 1;
}
.new-table__head:hover{
    color: #f00;
}
.new-table__head.active:before{
    transform: rotate(-90deg);
    transform-origin: 0;
}
.new-table__head>*{
    margin-top: 0 !important;
}
.new-table__title{
    font-family: 'FiraSans-Bold';
    line-height: 1.5;
    text-transform: uppercase;
}
.new-table__sub-title{
    font-family: 'FiraSans-Light';
    line-height: 1.2;

    padding-top: 5px;
}
.new-table__content{
    display: none;

    margin-top: 0 !important;
    padding-top: 10px;
}
.new-table__content ol li{
    line-height: 1.3;

    min-height: 24px;

    margin-top: 20px !important;
    padding-left: 40px;
}
.new-table__content ol li:before{
    background: #f00;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff;

    content: counter(num);
    counter-increment: num;

    line-height: 24px;
    text-align: center;

    width: 24px;
    height: 24px;

    position: absolute;
    z-index: 1;
}
.new-table__content .red{
    border-bottom: solid 1px #f00;
}
/* ========================================= */
.h1 + .page__description--inner {
    margin-top: 40px;
}
/* ========================================= */
.form {
}
.form__box:last-child {
    border-bottom: solid 3px #f00;
}
.form__title {
    max-width: 860px;

    margin: 0 auto;
}
.form__body {
    margin-top: 40px;
}
.form__body--item {
    text-align: center;

    max-width: 425px;
    width: 100%;

    margin: 20px auto 0;
}
.form__body--item.select {
    margin-top: 40px;
}
.form__body--item:first-child {
    margin-top: 0;
}
.form__input--text,
.form__input--text-area {
    background: transparent;
    border: 0;
    border-bottom: solid 1px #727272;
    color: #727272;

    font: 16px/1.2 'FiraSans-Light';
    text-align: center;

    width: 100%;
    height: 40px;

    padding: 0 10px;
}
.form__input--text-area {
    border: solid 1px #727272;

    resize: none;

    height: 120px;

    padding: 10px;
}
.form__input--text:focus,
.form__input--text-area:focus {
    box-shadow: inset 0 0 7px rgba(0, 0, 0, .5);
    border-bottom: solid 1px #fff;
}
.form__label {
    display: block;

    color: #888;

    font: 14px/1.2 'FiraSans-Light';
    font-style: italic;

    margin-top: 5px;
}
.form__submit--box {
    margin-top: 30px;

    justify-content: center;
}
/* ========================================= */
.pager {
    margin-top: 60px;

    align-items: center;
    justify-content: center;
}
.pager__item {
    margin: 0 2px;
}
.pager__link {
    display: block;

    color: #161616;

    font-size: 16px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;

    width: 30px;
    height: 30px;

    position: relative;
}
.pager__link:before {
    background: #f00;

    content: '';

    width: 100%;
    height: 0;

    bottom: 0;
    left: 0;

    position: absolute;
    z-index: -1;
}
.pager__link.is--active {
    color: #f00 !important;

    font: 18px/30px 'FiraSans-SemiBold';
}
.pager__link.is--active:before {
    height: 1px !important;
}
.pager__link:hover {
    color: #fff;
}
.pager__link:hover:before {
    height: 100%;
}
/* ========================================= */
.header__fixed {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.75);
    width: 100%;
    padding: 10px 0;
    top: -250%;
    left: 0;
    position: fixed;
    z-index: 100;
}
.header__fixed.show {
    top: 0;
}
.header__fixed--inner {
    position: relative;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
/* ========================================= */
.header {
    background: url(../img/header-bg.jpg) 50% no-repeat #727272;
    background-size: cover;
}
.header__top {
    padding: 10px 0;
}
.header__top--inner {
    align-items: center;
    justify-content: space-between;
}
.header__right-side {
    align-items: center;
}
.header__phones {
}
.header__phone {
    color: #727272;

    text-decoration: none;

    margin: 5px 20px 5px 0;
}
.header__phone:last-child {
    margin-right: 0;
}
.header__phone--image {
    background-position: 50%;
    background-repeat: no-repeat;

    width: 18px;
    height: 18px;

    position: relative;
}
.header__phone--image.phone {
    background-image: url(../img/phone-red.png);
}
.header__phone--image.vodafone {
    background-image: url(../img/vodafone-red.png);
}
.header__phone--image.kievstar {
    background-image: url(../img/kievstar-red.png);
}
.header__phone--image.life {
    background-image: url(../img/life-red.png);
}
.header__phone--text {
    color: #fff;

    line-height: 20px;

    height: 18px;

    margin-left: 5px;
}
.header__phone:hover .header__phone--text {
    color: #f00;
}
.header__language {
}
.header__language--inner {
}
.header__language--item {
    border: solid 1px #ccc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    color: #ccc;

    display: block;

    text-decoration: none;

    width: 30px;
    height: 30px;

    margin: 0 5px;

    position: relative;
}
.header__language--item:focus {
    border: solid 1px #f00;
}
.header__language--item:before {
    font: 12px/28px 'FiraSans-Bold';
    text-align: center;
    text-transform: uppercase;

    width: 100%;
    height: 100%;

    position: absolute;
    z-index: 1;
}
.header__language--item:hover {
    border-color: #f00;
    color: #f00;
}
.header__language--item.is--active {
    background: #f00;
    border-color: #f00;
    color: #fff !important;

    cursor: default;
}
.header__language--item.ua:before {
    content: 'ua';
}
.header__language--item.ru:before {
    content: 'ru';
}
.menu-button {
    cursor: pointer;

    width: 36px;

    margin-left: 40px;

    justify-content: flex-end;
}
.menu-button__item {
    background: #ccc;

    width: 30px;
    height: 2px;

    margin-top: 6px;
}
.menu-button__item:first-child {
    width: 100%;

    margin-top: 0;
}
.menu-button__item:last-child {
    width: 34px;
}
.menu-button:hover .menu-button__item,
.menu-button.active .menu-button__item {
    background: #f00;
}
.main-menu {
    margin-top: 30px;

    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.main-menu__item {
    width: 100%;
}
.main-menu__item.active {
    background: #f00;
}
.main-menu__item.active .main-menu__link {
    color: #fff !important;
}
.main-menu__link {
    color: #ccc;

    display: block;

    font: 14px/1.2 'FiraSans-Bold';
    text-transform: uppercase;

    padding: 10px 20px;
}
.main-menu__link:hover {
    background: #f00;
}
.mobile-site-menu {
    height: 100%;
    width: 100%;
    left: -250%;
    top: 0;
    position: fixed;
    z-index: 2222;
    padding: 0;
}
.mobile-site-menu.show {
    left: 0;
}
.mobile-site-menu .background-close,
.mobile-site-menu .menu-close-btn,
.mobile-site-menu__container {
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.mobile-site-menu .background-close {
    background: rgba(0, 0, 0, .6);
    cursor: pointer;
    left: 0;
    z-index: 2;
}
.mobile-site-menu .menu-close-btn {
    color: #bcbec0;
    cursor: pointer;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    position: absolute;
    z-index: 10;
}
.mobile-site-menu .menu-close-btn:before {
    font-size: 26px;
    line-height: 20px;
    text-align: center;
    width: 20px;
    height: 20px;
}
.mobile-site-menu .menu-close-btn:hover {
    color: #f00;
}
.mobile-site-menu__container {
    background: rgba(0, 0, 0, .6);
    overflow: hidden;
    width: 320px;
    right: 0;
    left: 0;
    z-index: 3;
    margin: auto;
}
.mobile-site-menu__inner {
    overflow-y: scroll;
    top: 0;
    left: 0;
    height: 100%;
    width: 340px;
    position: absolute;
    z-index: 1;
    padding: 70px 0;
}
.mobile-site-menu__inner-container {
    max-width: 320px;
    width: 100%;
}
.mobile-site-menu .mobile__logo {
    cursor: pointer;
    -ms-flex-pack: center;
    justify-content: center;
}
.mobile-site-menu .mobile__logo--image {
    width: 140px;
    height: 80px;
}
.mobile-site-menu .mobile__logo:hover {
    opacity: .75;
}
.mobile-site-menu .header__language {
    margin-top: 30px;

    justify-content: center;
}
.mobile-site-menu .header__phones {
    margin-top: 25px;

    justify-content: center;
}
.mobile-site-menu .header__phone {
    margin: 5px 10px 0 10px;
}
.header__bottom {
}
.header__bottom--inner {
    padding: 20px 0;

    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.header__logo {
}
.header__logo:hover {
    opacity: .75;
}
.header__logo--image {
    display: block;

    width: 220px;
    height: 130px;
}
.header__logo--text {
    color: #fff;

    font-size: 16px;
    line-height: 1.2;
    text-align: center;

    margin-top: 10px;
}
.header__button {
    margin-top: 20px;
}
.slider {
}
.slider__inner {
    padding-top: 40px;
}
.slider__item--inner {
}
.slider__parts {
    width: 50%;
}
.slider__parts:first-child {
    padding-right: 30px;

    flex-direction: column;
    align-items: flex-start;
}
.slider__parts:last-child {
    padding-left: 30px;
}
.slider__title--number {
    font-size: 26px;
    line-height: 1.2;

    padding: 20px 0;

    position: relative;
}
.slider__title--number:before {
    background: #f00;

    content: '';

    width: 33.333%;
    height: 2px;

    bottom: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.slider__title--text {
    font-size: 22px;
    line-height: 1.2;

    margin-top: 20px;
}
.slider__info {
    margin-top: 30px;
}
.slider__text {
    font-size: 15px;
    line-height: 1.5;
}
.slider__link {
    margin-top: 20px;
}
.slider__image {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;

    width: 100%;
    height: 310px;
}

/* Slick */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-loading .slick-track, .slick-loading .slick-slide {
    visibility: hidden;
}
.slick-slide img, .slick-initialized .slick-slide {
    display: block;
}
.slick-slide.slick-loading img, .slick-arrow.slick-hidden {
    display: none;
}

/* Slick Theme*/
/* Arrows */
.slick-arrow {
    cursor: pointer;

    font-size: 40px;
    line-height: 40px;

    width: 20px;
    height: 40px;

    top: 50%;

    margin-top: -20px;

    position: absolute;
    z-index: 10;
}
.slick-arrow:hover {
    color: #f00;
}
.slick-arrow:before {
    width: auto;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}
.slick-prev {
    left: 0;
}
.slick-next {
    right: 0;
}

/* Dots */
.slick-dotted.slick-slider {
}
.slick-dots {
    display: block;

    width: 30px;

    right: 0;
    bottom: 0;
    left: 0;

    margin: auto;
    padding-bottom: 70px;

    position: absolute;
    z-index: 10;
}
.slick-dots:before {
    background: #f00;

    content: '';

    width: 2px;
    height: 70px;

    right: 0;
    bottom: 0;
    left: 0;

    margin: auto;

    position: absolute;
    z-index: 1;
}
.slick-dots li {
    display: block;

    margin-bottom: 20px;
}
.slick-dots li button {
    background: #ccc;
    border-radius: 50%;

    display: block;

    font-size: 0;

    width: 8px;
    height: 8px;

    margin: 0 auto;

    transition: all 250ms ease-in-out;
}
.slick-dots li button:hover {
    background: #f00;
    opacity: .75;
}
.slick-dots li.slick-active button {
    background: #f00;
}
.counter {
}
.counter__inner {
    text-align: center;

    align-items: flex-start;
    justify-content: space-between;
}
.counter__item {
    max-width: 14.4%;

    padding: 0 10px;

    flex-direction: column;
}
.counter__divider {
    background-color: #959595;

    width: 7%;
    height: 1px;

    margin-top: 80px;
}
.counter__value {
    color: #f00;
    font: 60px/1.2 'FiraSans-Thin';

    position: relative;
}
.counter__text {
    color: #fff;

    font-size: 16px;
    line-height: 1.5;
}
.team-slider {
}
.team-slider__inner {
    margin: 45px 0 -15px;
    padding: 0 35px;
}
.team-slider__item {
    padding: 15px;
}
.team-slider__item--inner {
    background-color: rgba(0, 0, 0, .18);
    background-position: 50%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;

    color: #fff;

    display: block;

    text-decoration: none;

    width: 100%;
    height: 472px;

    position: relative;
}
.team-slider__item--inner:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, .5);
}
.team-slider__info {
    background: rgba(0, 0, 0, .75);

    font: 16px/1.5 'FiraSans-Light';

    width: 100%;

    bottom: 0;
    left: 0;

    padding: 20px;

    position: absolute;
    z-index: 1;
}
.team-slider__info > * {
    display: block;
}
.team-slider__info .red {
    font-family: 'FiraSans-Medium';
}
.team-slider__post {

}
.team-slider__name {
    font: 18px/1.5 'FiraSans-Medium';
}
.team-slider__experience {
    margin-top: 10px;
}
.team-slider__verified {
}
/* ==================================== */
.advantages {

}
.advantages__inner {
    margin: 0 -15px;

    align-items: flex-start;
    justify-content: space-between;
}
.advantages__item {
    text-align: center;

    width: 33.333%;

    padding: 40px 15px 0;
}
.advantages__image {
    display: block;

    max-width: 120px;
    max-height: 90px;

    margin: 0 auto;
}
.advantages__title {
    color: #000;

    font: 22px/1.2 'FiraSans-SemiBold';

    margin-top: 20px;
}
.advantages__description {
    color: #343434;

    font-size: 15px;
    line-height: 1.5;

    margin-top: 10px;
}
.advantages__description span,
.advantages__description b{
    color: #f00;
}
.advantages__description span{
    font-size: 17px;
    font-family: 'FiraSans-SemiBold';
    line-height: 1.3;
}
.advantages__description b{
    font-size: 25px;
    font-family: 'FiraSans-Bold';
    line-height: 1.2;
}
.advantages__description a{
    border-bottom: solid 1px #343434;
    color: #343434;

    transition: all 250ms ease-in-out;
}
.advantages__description a:hover,
.advantages__description a:focus{
    border-bottom: solid 1px transparent;
}
.advantages__list {
    margin-top: 20px;
}
.advantages__list--item {
    min-height: 30px;

    margin-top: 20px;
    padding-left: 50px;

    position: relative;
}
.advantages__list--item:before {
    border: solid 2px #f00;
    color: #f00;

    font-size: 18px;
    line-height: 26px;
    text-align: center;

    width: 30px;
    height: 30px;

    top: -5px;
    left: 0;

    position: absolute;
    z-index: 1;
}
/* Old Styles*/
.advantages__image--box {
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    width: 190px;
    height: 190px;

    margin: 0 auto;

    position: relative;

    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.advantages__image--box:before {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ff0000+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ff0000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%, #ff0000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%, #ff0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ff0000', GradientType=0); /* IE6-9 */

    content: '';

    width: 2px;
    height: 90px;

    right: 0;
    bottom: -105px;
    left: 0;

    margin: auto;

    position: absolute;
    z-index: 1;
}
/* ==================================== */
.clients {
}
.clients__inner {
    margin-top: 40px;
    padding: 0 35px;

    align-items: center;
    justify-content: center;
}
.clients__item {
    padding: 0 15px;
}
.clients__item--inner {
    height: 200px;

    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.clients__image {
    display: block;

    max-width: 100%;
    max-height: 200px;
}
.reviews {
    border-top: solid 3px #f00;
}
.review__inner {
    padding: 0 35px;
}
.review__inner.inner-page {
    margin-top: 40px;
}
.review__item {
}
.review__body {
    font: 18px/1.5 'FiraSans-Light';
    padding: 0 30px;
}
.review__info {
    border-top: solid 2px #eee;

    margin-top: 15px;
    padding: 15px 30px 0;

    align-items: flex-start;
    justify-content: space-between;
}
.review__info--image {
    max-width: 180px;
    max-height: 70px;
}
.review__info--inner {
    flex-direction: column;
    align-items: flex-end;
}
.review__info--name {
    font: 18px/1.5 'FiraSans-SemiBold';
    text-transform: uppercase;
}
.review__info--link {
    border-bottom: solid 1px #f00;
    color: #161616;

    font: 16px/1.2 'FiraSans-Light';
}
.review__info--link:focus,
.review__info--link:hover {
    border-bottom: solid 1px transparent;
    color: #f00;
}
#home-map {
    height: 500px;
    width: 100%;
}
.map-bubble {
    width: 320px;

    padding: 20px;
}
.map-bubble__address {
    color: #fff;

    font: 16px/1.2 'FiraSans-SemiBold';
}
.map-bubble__phones {
    padding-top: 10px;
}
.map-bubble__phone--box {
    display: inline-block;
    vertical-align: top;

    font-size: 16px;
    font-family: 'FiraSans-Light';

    width: 50%;

    margin: 0 -2px;
    padding: 0 2px;
}
.contacts__inner {
    text-align: center;

    margin-top: 40px;
}
.news {
}
.news__item {
    margin-top: 60px;
}
.news__item.no-mt {
    margin-top: 0;
}
.news__item:nth-child(even) .news__image--box {
    padding: 40px 40px 0 0;

    order: 2;
}
.news__item:nth-child(even) .news__image--box:before {
    right: 0;
    left: auto;
}
.news__item:nth-child(even) .news__info {
    padding: 40px 40px 0 0;

    order: 1;
}
.news__image--box {
    width: 40%;

    padding: 40px 0 0 40px;

    position: relative;
}
.news__image--box.w100 {
    width: 100%;
}
.news__image--box:before {
    border: solid 1px #f00;

    content: '';

    width: 90%;
    height: 90%;

    top: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.news__image--box:hover:before {
    background: #f00;
}
.news__image--box:hover .news__image {
    box-shadow: 0 0 20px rgba(0, 0, 0, .75);
}
.news__image {
    display: block;

    width: 100%;

    position: relative;
    z-index: 2;
}
.news__info {
    width: 60%;

    padding: 40px 0 0 40px;
}
.news__date--box {
}
.news__date {
    border-bottom: solid 1px #f00;

    font-size: 15px;
    font-style: italic;

    padding-bottom: 5px;

}
.news__title--box {
    margin-top: 20px;
}
.news__title {
    color: #161616;

    font-size: 26px;
    line-height: 1.2;
    text-transform: uppercase;
}
.news__title:hover {
    color: #f00;
}
.news__description {
    font: 16px/1.5 'FiraSans-Light';

    margin-top: 20px;
}
.news__more {
    margin-top: 30px;
}
.news__more--link {
    color: #161616;

    text-transform: uppercase;

    padding-bottom: 5px;

    position: relative;
}
.news__more--link:hover {
    color: #f00;
}
.news__more--link:hover:before {
    width: 0;
}
.news__more--link:before {
    background: #f00;

    content: '';

    width: 100%;
    height: 1px;

    right: 0;
    bottom: 0;
    left: 0;

    margin: auto;

    position: absolute;
    z-index: 1;
}
.event {
}
.event__inner {
    margin-top: 40px;
}
.event__item {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;

    color: #fff;

    width: 25%;
    height: 400px;

    padding: 20px;

    position: relative;
    z-index: 1;

    flex-direction: column;
    justify-content: flex-end;
}
.event__item:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, .75);

    transform: scale(1.05);

    z-index: 10;
}
.event__item:hover:before {
    background: rgba(0, 0, 0, .5);
    border: solid 2px #f00;
}
.event__item:before {
    background: rgba(0, 0, 0, .75);

    content: '';

    width: 100%;
    height: 100%;

    top: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.event__item--title {
    font-size: 22px;
    line-height: 1.2;

    position: relative;
    z-index: 2;
}
.faq {
}
.faq__inner {
}
.faq__item {
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 2px 7px rgba(0, 0, 0, .18);

    margin-top: 40px;
    padding: 20px;
}
.faq__title {
    cursor: pointer;

    font: 18px/1.2 'FiraSans-SemiBold';

    padding-right: 30px;

    position: relative;
}
.faq__title:before {
    line-height: 21px;

    top: 0;
    right: 0;

    position: absolute;
    z-index: 1;
}
.faq__title:hover,
.faq__title.active {
    color: #f00;
}
.faq__text {
    display: none;

    padding: 20px 0 0 30px;
}
.history {
}
.history__inner {
    margin: 0 -15px;
}
.history__item {
    width: 33.333%;

    padding: 40px 15px 0;
}
.history__image--box {
    width: 100%;

    padding: 7.5% 0 0 7.5%;

    position: relative;
}
.history__image--box:before {
    border: solid 1px #f00;

    content: '';

    width: 90%;
    height: 90%;

    top: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.history__image {
    display: block;

    width: 100%;

    position: relative;
    z-index: 2;
}
.history__date {
    width: 100%;

    margin-top: 25px;
    padding-left: 7.5%;

    position: relative;
}
.history__date:before {
    background: #f00;
    content: '';

    width: 15%;
    height: 1px;

    top: 0;
    bottom: 0;
    left: 0;

    margin: auto;

    position: absolute;
    z-index: 0;
}
.history__date--text {
    font: 26px/1.2 'FiraSans-Bold';
    text-transform: uppercase;

    position: relative;
    z-index: 1;
}
.history__description {
    font: 16px/1.2 'FiraSans-Light';
    margin-top: 25px;
    padding-left: 7.5%;
}
.team {
}
.team__inner {
    margin-top: 20px;
}
.team__item {
    border-top: solid 2px #f00;

    padding: 40px 0;
}
.team__item:first-child {
    border-top: 0;
}
.team__item:last-child {
    padding-bottom: 0;
}
.team__item > * {
    position: relative;
}
.team__main-info {
    color: #fff;

    text-align: center;

    width: 220px;

    z-index: 2;

    flex-direction: column;
    align-items: center;
}
.team__image {
    border: solid 3px #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .75);


    width: 180px;
    height: 180px;
}
.team__name {
    font: 20px/1.2 'FiraSans-SemiBold';

    margin-top: 20px;
}
.team__post {
    font-family: 'FiraSans-Light';
    font-style: italic;

    margin-top: 5px;
}
.team__info {
    color: #fff;

    width: 100%;
    min-height: 1px;

    margin-left: -220px;
    padding-left: 240px;
}
.team__info--item {
    margin-top: 20px;
}
.team__title {
    font: 22px/1.2 'FiraSans-Medium';

    margin-bottom: 20px;
}
.team__title--inner {
    padding-bottom: 5px;

    position: relative;
}
.team__title--inner:before {
    background: #f00;

    content: '';

    width: 100%;
    height: 1px;

    bottom: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.team__gallery {
    margin-top: -5px;
}
.team__gallery--item {
    padding: 5px;
    border: solid 1px #fff;

    margin: 5px 5px 0 0;
}
.team__gallery--item:hover {
    border-color: #f00;
}
.team__gallery--item:focus {
    border: solid 1px #f00;
}
.team__gallery--image {
    display: block;
}
.articles__inner {
    margin-top: 40px;
}
.articles__item {
    padding: 0 5px;
}
.articles__item--inner {
    border: solid 1px #fff;
    color: #fff;

    display: block;

    text-decoration: none;

    width: 100%;
    height: 220px;

    padding: 20px;

    position: relative;
}
.articles__item--inner:before {
    background: rgba(0, 0, 0, .85);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    content: '';

    width: 0;
    height: 0;

    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    margin: auto;

    position: absolute;
    z-index: -1;
}
.articles__item--inner:hover,
.articles__item--inner:focus {
    border: solid 1px #f00;
}
.articles__item--inner:hover:before {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    width: 100%;
    height: 100%;
}
.articles__item--inner > * {
    display: block;
}
.articles__date {
    font: italic 16px/1.2 'FiraSans-Light';
}
.articles__title {
    font: 20px/1.2 'FiraSans-Medium';

    margin-top: 20px;
}
.articles .slick-dots {
    text-align: center;

    width: 100%;

    margin-top: 20px;
    padding-bottom: 0;

    position: relative;
}
.articles .slick-dots:before {
    display: none;
}
.articles .slick-dots li {
    display: inline-block;

    margin: 0 6px;
}
.quote {
}
.quote__body {
    border: solid 3px #333;
    color: #fff;

    text-align: center;

    max-width: 580px;

    margin: 0 auto;
    padding: 40px 80px;

    position: relative;
}
.quote__body:before,
.quote__body:after {
    background: #161616;
    content: '';

    width: 90%;
    height: 3px;

    right: 0;
    left: 0;

    margin: auto;

    position: absolute;
    z-index: 1;
}
.quote__description {
    font-family: 'FiraSans-Light';

    margin-top: 20px;
}
.quote__body:before {
    top: -3px;
}
.quote__body:after {
    bottom: -3px;
}
.what {
}
.what__inner {
    margin: 0 -15px;
}
.what__item {
    text-align: center;

    width: 25%;

    padding: 40px 15px 0;
}
.what__image--box {
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .25);

    width: 160px;
    height: 160px;

    margin: 0 auto;

    align-items: center;
    justify-content: center;
}
.what__image {
    display: block;

    max-width: 120px;
    max-height: 120px;
}
.what__description {
    font: 16px/1.5 'FiraSans-Light';

    margin-top: 20px;
}
.offers {
}
.offers__inner {
    margin: 0 -15px;
}
.offers__item {
    width: 50%;

    padding: 40px 15px 0;

    align-items: center;
}
.offers__image--box {
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, .25);

    width: 80px;
    height: 80px;

    align-items: center;
    justify-content: center;
}
.offers__image {
    display: block;

    max-width: 50px;
    max-height: 50px;
}
.offers__description {
    color: #fff;

    font: 16px/1.5 'FiraSans-Light';

    width: 100%;

    margin-left: -80px;
    padding-left: 100px;
}
#partners .view-header,
#partners .view-content {
    text-align: center;
}
#partners .reset {
    display: inline-block;
    vertical-align: top;
    line-height: 34px;
    margin: 0 20px;
    font-size: 13px;
    cursor: pointer;
}
#partners .reset span {
    color: #ff0000;
    border-bottom: 1px solid #ff0000;
}
#partners .reset span:hover {
    border-bottom: transparent;
}
#partners #select-industry {
    display: inline-block;
    vertical-align: top;
    background: url("/catalog/view/theme/poligraf/images/arrow-down-red.png") right 10px center no-repeat #eee;
    border: 1px solid #f58f8f;
    color: #333333 !important;
    width: 250px;
    font-size: 13px;
}
#partners .item {
    display: inline-block;
    vertical-align: top;
    margin: 15px;
    position: relative;
    z-index: 1;
}
#partners .item.hidden-p {
    display: none;
}
#partners .item.hidden-p.active {
    display: block;
}
#partners .item img {
    background: #fff;
}
#partners .item:before {
    content: '';
    width: 115px;
    height: 85px;
    border: 1px solid #f1bebe;
    position: absolute;
    right: -10px;
    bottom: -10px;
    z-index: -1;
}
.results__item--container {
    margin: 0 -15px;
}
.results__item {
    width: 25%;

    padding: 40px 15px 0;
}
.results__item--inner {
    display: block;

    width: 100%;

    padding: 0 7.5% 7.5% 0;

    position: relative;
}
.results__item--inner:before {
    border: solid 2px #f00;
    content: '';

    width: 90%;
    height: 90%;

    bottom: 0;
    right: 0;

    position: absolute;
    z-index: 0;
}
.results__item--info {
    background: #eee;

    display: block;

    width: 100%;
    height: 140px;

    position: relative;
    z-index: 1;
}
.results__item--image {
    background-position: 50%;
    background-repeat: no-repeat;

    width: 34px;
    height: 34px;

    top: 20px;
    right: 0;
    left: 0;

    margin: auto;

    position: absolute;
    z-index: 1;
}
.results__item--image:before {
    background-position: 50%;
    background-repeat: no-repeat;

    opacity: 0;

    content: '';

    width: 100%;
    height: 100%;

    top: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.results__item--image.v1 {
    background-image: url(/catalog/view/theme/poligraf/images/ic-it.png);
}
.results__item--image.v1:before {
    background-image: url(/catalog/view/theme/poligraf//images/ic-it-w.png);
}
.results__item--image.v3 {
    background-image: url(/catalog/view/theme/poligraf/images/ic-b.png);
}
.results__item--image.v3:before {
    background-image: url(/catalog/view/theme/poligraf//images/ic-b-w.png);
}
.results__item--image.v2 {
    background-image: url(/catalog/view/theme/poligraf/images/ic-hm.png);
}
.results__item--image.v2:before {
    background-image: url(/catalog/view/theme/poligraf//images/ic-hm-w.png);
}
.results__item--image.v4 {
    background-image: url(/catalog/view/theme/poligraf/images/ic-oh.png);
}
.results__item--image.v4:before {
    background-image: url(/catalog/view/theme/poligraf//images/ic-oh-w.png);
}
.results__item--inner.link:hover .results__item--image:before {
    opacity: 1;
}
.results__title {
    color: #f00;

    font: 18px/1.2 'FiraSans-Light';
    text-align: center;

    width: 100%;

    bottom: 0;
    left: 0;

    padding: 0 10px 20px;

    position: absolute;
    z-index: 1;
}
.results__item--inner.link:hover:before {
    background: #ccc;
}
.results__item--inner.link:hover .results__item--info {
    background: #f00;
    box-shadow: 0 0 20px rgba(0, 0, 0, .75);
}
.results__item--inner.link:hover .results__title {
    color: #fff;
}
.stage__inner {
    margin: 0 -15px;

    align-items: flex-end;
    justify-content: center;
}
.stage__inner > * {
    text-align: center;

    margin-top: 40px;
}
.stage__item {
    width: 19%;

    padding: 0 15px;
}
.stage__divider {
    width: 8%;

    bottom: 20px;

    position: relative;
}
.stage__divider:nth-of-type(2) {
    bottom: 40px;
}
.stage__divider:nth-of-type(3) {
    bottom: 60px;
}
.stage__image--box {

}
.stage__image {
    display: block;

    max-width: 80px;
    margin: 0 auto;
}
.stage__image--bottom {
    background: url(../img/risk/risk-bg.png);

    width: 100%;
    height: 20px;

    margin-top: 10px;
}
.stage__item:nth-of-type(2) .stage__image--bottom {
    height: 40px;
}
.stage__item:nth-of-type(3) .stage__image--bottom {
    height: 60px;
}
.stage__item:nth-of-type(4) .stage__image--bottom {
    height: 80px;
}
.stage__title {
    margin-top: 20px;
}
.footer {
    color: #727272;

    padding: 40px 0 60px;
}
.footer__left-side,
.footer__right-side {
    min-height: 1px;

    position: relative;
}
.footer__left-side {
    z-index: 1;
}
.footer__right-side {
    z-index: 2;
}
.footer__top .footer__left-side {
    width: 100%;

    padding-right: 220px;

    flex-direction: column;
}
.footer__top .footer__right-side {
    width: 190px;

    margin-left: -190px;

    justify-content: flex-end;
}
.footer__address {
    line-height: 18px;

    min-height: 18px;

    padding-left: 28px;
}
.footer__address:before {
    background: url(../img/location.png) 50% no-repeat;
    content: '';

    width: 18px;
    height: 18px;

    top: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.footer__phones {
}
.footer__phone {
    color: #727272;

    text-decoration: none;

    margin: 10px 20px 0 0;

    align-items: center;
}
.footer__phone:last-child {
    margin-right: 0;
}
.footer__phone--image {
    background-position: 50%;
    background-repeat: no-repeat;

    width: 18px;
    height: 18px;

    position: relative;
}
.footer__phone--image.phone {
    background-image: url(../img/phone-grey.png);
}
.footer__phone--image.phone:before {
    background-image: url(../img/phone-red.png);
}
.footer__phone--image.vodafone {
    background-image: url(../img/vodafone-grey.png);
}
.footer__phone--image.vodafone:before {
    background-image: url(../img/vodafone-red.png);
}
.footer__phone--image.kievstar {
    background-image: url(../img/kievstar-grey.png);
}
.footer__phone--image.kievstar:before {
    background-image: url(../img/kievstar-red.png);
}
.footer__phone--image.life {
    background-image: url(../img/life-grey.png);
}
.footer__phone--image.life:before {
    background-image: url(../img/life-red.png);
}
.footer__phone--image.mail {
    background-image: url(../img/mail-grey.png);
}
.footer__phone--image.mail:before {
    background-image: url(../img/mail-red.png);
}
.footer__phone--image:before {
    background-position: 50%;
    background-repeat: no-repeat;
    content: '';

    opacity: 0;

    width: 100%;
    height: 100%;

    top: 0;
    left: 0;

    position: absolute;
    z-index: 1;
}
.footer__phone:hover .footer__phone--image:before {
    opacity: 1;
}
.footer__phone--text {
    line-height: 18px;

    margin-left: 5px;
}
.footer__phone:hover .footer__phone--text {
    color: #f00;
}
.footer__social {
    justify-content: flex-end;
}
.footer__social--item {
    color: #727272;

    font-size: 40px;
    text-decoration: none;

    margin-left: 10px;
}
.footer__social--item:first-child {
    margin-left: 0;
}
.footer__social--item:hover {
    color: #f00;
}
.footer__menu {
    float: left;

    margin-top: 10px;
}
.footer__menu--item {
    margin: 10px 20px 0 0;
}
.footer__menu--item:last-child {
    margin-right: 0;
}
.footer__menu--link {
    border-bottom: solid 1px #727272;
    color: #727272;

    text-decoration: none;
}
.footer__menu--link:hover {
    border-color: transparent;
    color: #f00;
}
.footer__bottom {
}
.footer__bottom--inner {
    border-top: solid 1px #2a2a2a;
    margin-top: 20px;
    padding-top: 20px;

    align-items: center;
    justify-content: space-between;
}
.footer__logo {
    font-size: 24px;
    line-height: 1;
    text-transform: uppercase;

    align-items: center;
}
.footer__logo--prefix {
    color: #f00;
}
.footer__logo--text {
    color: #fff;

    margin-left: 5px;
}
.footer__copyright {
    color: #424141;
}
.footer__winner {
    font-family: 'FiraSans-Bold';

    align-items: center;
}
.footer__winner--image {
    height: 50px;
}
.footer__winner--text {
    max-width: 120px;

    line-height: 1.2;
    margin-left: 5px;
}